<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="icon" href="">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="keywords" content="">

	<title>web</title>
	
	<script>
		var background = localStorage.getItem ('background')
		if (typeof background === "string") {
			var styleSheet = document.createElement("style")
			styleSheet.innerText = `body { background: ${ background } }`
			document.head.appendChild (styleSheet)
		}
	</script>

  <script type="module" crossorigin src="/assets/0.1.0_index.js"></script>
  <link rel="stylesheet" href="/assets/0.1.0_index.css">
</head>
<body>  
    <div id="app" style="transition: transform .2s"></div>
	<div 
		id="fields" 
		style="
			position: absolute;
			top: 0;
			left: 0;
			
		"
	></div>
	
    
</body>
</html>
